
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	text-align: left;
	width: 100%;
	margin:0px;
	margin-right: auto;
	margin-left: auto;
	
}
#container {
	background-color: #fff;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}

#content {
	width: 100%;
	text-align: center;
	height: 100%;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat-x;
	background-image: url(/siteimages/exported/background_pages.png);
}
#pagecontent {
	width: 100%;
	text-align: center;
	height: 100%;
	padding-bottom: 10px;
	background-image: url(/siteimages/exported/background_pagescontent.png);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat-x;
}

#bottom {
	width: 100%;
	text-align: center;
	height: 100%;
	padding-bottom: 10px;
	background-image: url(/siteimages/exported/background_bottom.jpg);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat-x;
}

#information {
	text-align: center;
	height: 100%;
	background-color: transparent;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1050px;
}
#specials {
	background-color: #FFF;
	width: 1050px;
	height: 100%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}


#page_rightcontent {
	background-color: #FFF;
	width: 700px;
	height: 100%;
	text-align: left;
	margin-right: 0px;
	margin-left: 5px;
	vertical-align: top;
	padding: 5px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
}
#page_fullcontent {
	background-color: #fff;
	width: 1009px;
	height: 100%;
	text-align: left;
	margin-right: 0px;
	margin-left: 0px;
	vertical-align: top;
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.controller {
	background-image: url(/siteimages/exported/slidershow_arrow_left.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 50px;
	height: 320px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}
#next {
	margin: 0px;
	padding: 0px;
}
#next {
}


#slider {
	width: 100%;
	height: auto;
	float: left;
	overflow: hidden;
	background-color: transparent;
	text-align: center;
	margin: 0px;
	padding: 0px;
}




#tabholder {
	background-color: #FFF;
	width: 720px;
	height: 100%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}



#advertising {
	width: 100%;
	height: 100%;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-color: transparent;
}

#footer {
	width: 100%;
	height: 30px;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	vertical-align: top;
}




#header {
	height: 166px;
	width: 1050px;
	background-color: #fff;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#navigation {
	background-color: transparent;
	height: 43px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 1050px;
}
#navigationbackground {
	background-color: #000000;
	height: 43px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}

#mainanimation {
	background-color: #FFF;
	height: 100%;
	width: 1050px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: center;
	padding: 0px;
}
#mainanimation_features {
	background-color: #FFF;
	height: 320px;
	width: 1050px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/features_overview.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#mainanimation_accessories {
	background-color: #FFF;
	height: 320px;
	width: 1050px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/accessories_overview.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#mainanimation_waterfeatures {
	background-color: #FFF;
	height: 320px;
	width: 1050px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/waterfeatures_main.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#mainanimation_testimonials {
	background-color: #FFF;
	height: 320px;
	width: 1050px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/aboutus_testimonials.jpg);
	background-repeat: no-repeat;
	background-position: center;
}


#mainanimation_difference {
	background-color: #FFF;
	height: 320px;
	width: 1050px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/difference_overview.jpg);
	background-repeat: no-repeat;
	background-position: center;
}


#mainanimation_healthbenefits {
	background-color: #FFF;
	height: 320px;
	width: 1050px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/healthbenefits_overview.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#mainanimation_soundcast {
	background-color: #FFF;
	height: 320px;
	width: 1050px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/spa_soundcast.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#mainanimation_spencer {
	background-color: #FFF;
	height: 320px;
	width: 1050px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/spa_spencer.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#mainanimation_educational {
	background-color: #FFF;
	height: 320px;
	width: 1050px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/spa_educational.jpg);
	background-repeat: no-repeat;
	background-position: center;
}



#mainanimation_backyard {
	background-color: #FFF;
	height: 320px;
	width: 1050px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/backyard_overview.jpg);
	background-repeat: no-repeat;
	background-position: center;
}





#pageanimation {
	background-color: transparent;
	height: 100%;
	width: 1050px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: center;
}
#pageanimation_seating {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/features_seating.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_poolgallery {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gallery_pool.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}

#pageanimation_selfcleaning {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_selfcleaning.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_custompools {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_custompools.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}

#pageanimation_poolcovers {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_covers.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}


#pageanimation_workout {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/healthbenefits_workout.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_aboveground {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_abovegroundpools.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_magnapool {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_magnapool.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_watertreatment {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_watertreatment.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_puresilk {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_puresilk.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}



#pageanimation_landscape {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_landscapedesign.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_spagallery {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gallery_spa.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}



#pageanimation_valets {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/maintenance_valets.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_equipment {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_equipment.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}

#pageanimation_chemicals {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/maintenance_chemicals.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_cleaning {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/maintenance_cleaning.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}



#pageanimation_manufacture {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/difference_manufacture.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_warranty {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/difference_warranty.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}

#pageanimation_honors {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/difference_honors.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_refurbishments {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/maintenance_refurbishments.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_predelivery {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/backyard_predelivery.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}


#pageanimation_xtrainer {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_compass_xtrainer.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_fastlane {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_compass_fastlane.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_ceramic {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_compass_ceramic.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}


#pageanimation_classic {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_compass_classic.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_vogue {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_compass_vogue.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}

#pageanimation_riviera {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_compass_riviera.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_courtyard {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_compass_courtyard.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}

#pageanimation_slimline {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_compass_slimline.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}




#pageanimation_heating {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_heating.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}




#pageanimation_energy {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/difference_energy.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_tech {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/difference_tech.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}



#pageanimation_stress {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/healthbenefits_stress.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_water {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/difference_water.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}

#pageanimation_sleep {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/healthbenefits_sleep.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}

#pageanimation_arthritis {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/healthbenefits_arthritis.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}


#pageanimation_alternate {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/healthbenefits_alternate.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}

#pageanimation_stereo {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/features_stereo.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_hydro {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/healthbenefits_hydro.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}
#pageanimation_aromo {
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/healthbenefits_aromo.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
}




#pageanimation_jets {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/features_jets.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_covers {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/features_covers.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_controls {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/features_controls.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_pure {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/features_purification.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_lifter {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/accessories_lifters.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

#pageanimation_accessories_pure {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/accessories_purification.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

#pageanimation_lighting {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/features_lighting.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_colours {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/features_colours.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

#pageanimation_poollighting {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_lighting.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

#pageanimation_bazaar {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/accessories_bazaar.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_selectseries {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/select_series.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_680series {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/680_series.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

#pageanimation_880series {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/880_series.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_780series {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/780_series.jpg);
	background-position: center;
	background-repeat: no-repeat;
}




#pageanimation_steps {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/accessories_steps.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_filters {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/accessories_filters.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_planning {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/backyard_planning.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_faq {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/backyard_faq.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

#pageanimation_howto {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/backyard_howto.jpg);
	background-position: center;
	background-repeat: no-repeat;
}

#pageanimation_installation {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/backyard_installation.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_outdoor {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/backyard_outdoor.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#pageanimation_construction {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/pools_construction.jpg);
	background-position: center;
	background-repeat: no-repeat;
}





#pageanimation_scents {
	background-color: transparent;
	height: 206px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(/siteimages/exported/gerry/accessories_sunscents.jpg);
	background-position: center;
	background-repeat: no-repeat;
}







#subpagecontent {
	background-color: #FFF;
	height: 100%;
	width: 728px;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #CCC;
}
#subcontent {
	background-color: #FFF;
	height: 100%;
	width: 1050px;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}





.clear {
	display: block;
	clear: left;
	visibility: hidden;
	background-color: transparent;
}
.indexinfo {
	float: left;
	height: 510px;
	width: 190px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
}
.mainright {
	float: left;
	height: 235px;
	width: 180px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 0px;
	vertical-align: top;
	text-align: center;
}

.maininfo {
	float: left;
	height: 100%;
	width: 385px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
}
.maininfo_left {
	float: left;
	height: 100%;
	width: 360px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2px;
	padding: 15px;
	vertical-align: top;
	text-align: left;
}
.pageinfo_menu {
	float: left;
	height: 100%;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2px;
	padding: 10px;
	vertical-align: top;
	text-align: left;
	width: 200px;
}
.pageinfo_menu_left {
	float: left;
	height: 100%;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
	vertical-align: top;
	text-align: left;
	width: 190px;
}



.maininfo_left330 {
	float: left;
	height: 100%;
	width: 330px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2px;
	padding: 15px;
	vertical-align: top;
	text-align: left;
}
.maininfo_compasspools {
	float: left;
	height: 100%;
	width: 330px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2px;
	padding: 15px;
	vertical-align: top;
	text-align: left;
}

.maininfo_spaimage {
	float: left;
	height: 100%;
	width: 307px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2px;
	padding: 5px;
	vertical-align: top;
	text-align: left;
}
.maininfo_page2 {
	float: left;
	height: 100%;
	width: 307px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2px;
	vertical-align: top;
	text-align: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}



.subinfo_left {
	float: left;
	height: 100%;
	width: 500px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 2px;
	padding: 0px;
	vertical-align: top;
	text-align: left;
}
.facebook {
	float: left;
	height: 100%;
	width: 570px;
	background-color: #FFF;
	margin-left: 2px;
	padding: 0px;
	vertical-align: top;
	text-align: left;
}


.subinfo_right {
	float: left;
	height: 100%;
	width: 500px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 0px;
	vertical-align: top;
	text-align: left;
}


.maininfo_right {
	float: left;
	height: 100%;
	width: 755px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
}
.maininfo_right_centretext {
	float: left;
	height: 100%;
	width: 755px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
	text-align: center;
}

.maininfo_right_horizontalbox {
	float: left;
	height: 100%;
	width: 720px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
}
.maininfo_right_backyard {
	float: left;
	height: 100%;
	width: 980px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
}


.maininfo_spainfo {
	float: left;
	height: 100%;
	width: 700px;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
}

.maininfo_right_noborder {
	float: left;
	height: 100%;
	width: 660px;
	background-color: #FFF;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: middle;
	text-align: left;
}

.maininfo_213 {
	float: left;
	height: 100%;
	width: 200px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
}
.subinfo_213 {
	float: left;
	height: 350px;
	width: 200px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
}
.maingallery {
	float: left;
	height: 100%;
	width: 325px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	padding: 15px;
	vertical-align: top;
}
.maingallery_refurb {
	float: left;
	height: 100%;
	width: 360px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 10px;
	vertical-align: top;
}


.subinfo_213long {
	float: left;
	height: 420px;
	width: 200px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
}

.subinfo_300 {
	float: left;
	height: 100%;
	width: 300px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
}
.subinfo_covers {
	float: left;
	height: 100%;
	width: 340px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding: 10px;
	vertical-align: top;
}

.subinfo_500 {
	float: left;
	height: 100%;
	width: 420px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 35px;
	vertical-align: top;
	text-align: left;
}

.subinfo_300long {
	float: left;
	height: 390px;
	width: 300px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
}
.subinfo_300longextra {
	float: left;
	height: 450px;
	width: 300px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
}
.thumbgallery {
	float: left;
	height: 100%;
	width: 580px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
	text-align: center;
}





.subinfo_wide {
	float: left;
	height: 100%;
	width: 340px;
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 10px;
	vertical-align: top;
	font-family: Verdana, Geneva, sans-serif;
}








#advertisment {
	text-align: center;
	float: left;
	width: 500px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	vertical-align: middle;
	height: 100%;
	background-image: url(/siteimages/exported/index_testimonials.jpg);
	background-repeat: no-repeat;
}
#popular {
	text-align: left;
	float: left;
	height: 290px;
	width: 500px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	vertical-align: middle;
	background-repeat: no-repeat;
}

.line {
	float: left;
	height: 30px;
	width: 1050px;
	padding: 0px;
	background-image: url(/siteimages/exported/line.png);
	margin: 0px;
	background-repeat: no-repeat;
	vertical-align: bottom;
}
.line_content {
	float: left;
	height: 30px;
	width: 1050px;
	padding: 0px;
	background-image: url(/siteimages/exported/line.png);
	margin: 0px;
	background-repeat: no-repeat;
	vertical-align: middle;
	background-position: center;
}

.line_vertical {
	float: left;
	height: 290px;
	width: 30px;
	padding: 0px;
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-image: url(/siteimages/exported/line_vertical.jpg);
}
.line_vertical_pages {
	float: left;
	height: 100%;
	width: 30px;
	padding: 0px;
	background-repeat: repeat-y;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-image: url(/siteimages/exported/line_vertical.jpg);
}



#index_right {
	background-color: #FFF;
	padding: 5px;
	float: left;
	width: 355px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	text-align: left;
	vertical-align: top;
}
#subinfo_right {
	background-color: #FFF;
	padding: 5px;
	float: left;
	width: 200px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	text-align: left;
	vertical-align: top;
}



.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	line-height: 18px;
	letter-spacing: 0px;
	text-align: left;
	list-style-position: inside;
	list-style-type: disc;
}
.textcentre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666;
	line-height: 18px;
	letter-spacing: 0px;
	text-align: center;
}
.textcentre_large {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	line-height: 18px;
	letter-spacing: 0px;
	text-align: center;
}



.textlink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #066;
	line-height: 18px;
	letter-spacing: 0px;
	text-align: left;
	text-decoration: underline;
}

.textbold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: left;
}
.textheading_bold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #066;
	line-height: 15px;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: top;
	text-decoration: none;
}

.textheading_boldcentre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #066;
	line-height: 15px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: top;
}

.textheading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #066;
	line-height: 15px;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: top;
}

.textheading_bold_medium {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #066;
	line-height: 20px;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: middle;
}
.textheading_bold_black {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	line-height: 20px;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: middle;
}
.textheading_bold_black_sml {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	line-height: 20px;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: middle;
}



.textheading_bold_red {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #900;
	line-height: 20px;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: middle;
}

.textheading_specials {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #066;
	line-height: 20px;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: middle;
}


.textheading_medium {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #066;
	line-height: 20px;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: top;
}

.textheading_bold_medium_centre {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #066;
	line-height: 20px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: middle;
}
.spaseries {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #066;
	line-height: 35px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: middle;
}
.spaseries_large {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 60px;
	font-weight: lighter;
	color: #066;
	line-height: 70px;
	letter-spacing: 0px;
	text-align: center;
	vertical-align: middle;
}






.text_indexinfo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666;
	line-height: 15px;
	letter-spacing: 0px;
	text-align: left;
}
.text_indexinfo_centre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666;
	line-height: 15px;
	letter-spacing: 0px;
	text-align: center;
}

.text_indexinfoemail {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #008080;
	line-height: 15px;
	letter-spacing: 0px;
	text-align: left;
	text-decoration: none;
}

.text_indexinfobold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666;
	line-height: 12px;
	letter-spacing: 0px;
	text-align: left;
}

.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666;
	line-height: 15px;
	letter-spacing: 2px;
	text-align: left;
}
#next {
	background-image: url(/siteimages/exported/slidershow_arrow_right.png);
	background-repeat: no-repeat;
	background-position: center;
}

#scrollTopBtn {
    display: none; 
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 100;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #333;
    color: white;
    cursor: pointer;
    padding: 15px 17px;
    border-radius: 50%;
    transition: opacity 0.3s ease;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}
